@charset "UTF-8";

img {border:0;}

* { 
	padding:0; margin:0;	
}

html {
	overflow-y: scroll;	
}

html, body {
	height: 100%;	
	font-family: Trebuchet MS;
	background: #f0f1f2;	
	
}

.wrapper {	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -120px; /* the bottom margin is the negative value of the footer's height */	
	width:950px;
	background:white;
}

.inner_wrapper {		
	margin:auto;
	width:950px;	
	background:white;		
}

.footer, .push {
	height: 120px; /* .push must be the same height as .footer */
}

/* Fonts */

p {
	color:#8b8b8b;
}

.std_white {
	font-family: Trebuchet MS;
	color:white;
	font-size:10pt;
}

.std_grey {
	font-family: Trebuchet MS;
	color:#8b8b8b;
	font-size:10pt;
}

.lrg_grey {
	font-family: Trebuchet MS;
	color:#8b8b8b;
	font-size:20pt;
}

.std_red {
	font-family: Trebuchet MS;
	color:#ed131f;
	font-size:10pt;
}

label.error {
	display: block;
	font-family: Trebuchet MS;
	color:#ed131f;
	font-size:8pt;
}

/* Anchors */

.std_admin a {
	font-family: Trebuchet MS;
	color:#ed131f;
	font-size:10pt;			
}

.std_admin a:hover {
	text-decoration:underline;			
}

.footer_link a {
	text-decoration:none;
	color:white;	
	font-size:10pt;
}

.homepage a {
	display:block;
	float:left;
	background: url(../img/homepage.png) no-repeat;
	width: 96px;
	height: 34px;
	background-position:0px -34px;
	
}

.homepage a:hover {
	background: url(../img/homepage.png) no-repeat; 
}

.events a {
	display:block;
	float:left;	
	background: url(../img/events.png) no-repeat; 
	width: 93px;
	height: 34px;
	background-position:0px -34px;
}

.events a:hover {
	background: url(../img/events.png) no-repeat; 
}

.journeys a {
	display:block;
	float:left;	
	background: url(../img/journeys.png) no-repeat; 
	width: 100px;
	height: 34px;
	background-position:0px -34px;
}

.journeys a:hover {
	background: url(../img/journeys.png) no-repeat; 
}

.pictures a {
	display:block;
	float:left;	
	background: url(../img/pictures.png) no-repeat; 
	width: 95px;
	height: 34px;
	background-position:0px -34px;
}

.pictures a:hover {
	background: url(../img/pictures.png) no-repeat; 
}

.join_in a {
	display:block;
	float:left;	
	background: url(../img/join_in.png) no-repeat; 
	width: 99px;
	height: 34px;
	background-position:0px -34px;
}

.join_in a:hover {
	background: url(../img/join_in.png) no-repeat; 
}

.contact a {
	display:block;
	float:left;	
	background: url(../img/contact.png) no-repeat; 
	width: 99px;
	height: 34px;
	background-position:0px -34px;
}

.contact a:hover {
	background: url(../img/contact.png) no-repeat; 
}

/* Images */

.miles {
	background:url(../img/dial.png) no-repeat; 
	width:128px;
	height:43px; 
	letter-spacing:16px;
}

.search {	
	display:block;
	float:left;
	background: url(../img/search.png) no-repeat; 	
	width: 233px;
	height: 34px;	
}

.search_btn input {	
	display:block;
	float:right;
	margin-top:9px;
	margin-right:9px;	
	background: url(../img/search_btn.png) no-repeat; 			
	width: 51px;
	height: 15px;	 
	background-position:0px -15px;
	border:0;
	cursor: pointer; cursor: hand
}

.search_btn input:hover {
	background: url(../img/search_btn.png) no-repeat;
	
}

.landing {
    background: url(../img/land2.jpg) top center no-repeat;
    width:100%;
    height: 535px;
    text-align:center;        
}

.enter a {
	position:absolute;
	background: transparent url(../img/enter_sitebtn.png) top center no-repeat;
	width: 66px;
	height: 16px;
	margin-top:200px;
}

.enter a:hover {
	background: transparent url(../img/enter_sitebtn.png) no-repeat;
	background-position:0px -16px;
}

table {
	margin:auto;	
}

.table_style {
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid 1px #8CACBB;
	width: 720px;
	
}

.table_style td {
	text-align: left;
	vertical-align: middle;
	padding: 10px 5px 5px 10px;
	background-color: white;	
	border: solid 1px #8CACBB;
	font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif;
	font-size: 12px; 	
}

.table_style th {
	text-align: center;
	background-color: #DEE7EC;
	border: solid 1px #8CACBB;
	font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif;
	font-size: 12px; 	
}

#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

.fg-toolbar {
	height: 30px;
}
